<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="Customs_Invioce" targetNamespace="http://tempuri.org/Customs_Invioce.xsd" xmlns:mstns="http://tempuri.org/Customs_Invioce.xsd" xmlns="http://tempuri.org/Customs_Invioce.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections />
        <Tables />
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="Customs_Invioce" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:Generator_DataSetName="Customs_Invioce" msprop:Generator_UserDSName="Customs_Invioce">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="Invoice" msprop:Generator_TableClassName="InvoiceDataTable" msprop:Generator_TableVarName="tableInvoice" msprop:Generator_RowChangedName="InvoiceRowChanged" msprop:Generator_TablePropName="Invoice" msprop:Generator_RowDeletingName="InvoiceRowDeleting" msprop:Generator_RowChangingName="InvoiceRowChanging" msprop:Generator_RowEvHandlerName="InvoiceRowChangeEventHandler" msprop:Generator_RowDeletedName="InvoiceRowDeleted" msprop:Generator_RowClassName="InvoiceRow" msprop:Generator_UserTableName="Invoice" msprop:Generator_RowEvArgName="InvoiceRowChangeEvent">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="applicationid" msprop:Generator_ColumnVarNameInTable="columnapplicationid" msprop:Generator_ColumnPropNameInRow="applicationid" msprop:Generator_ColumnPropNameInTable="applicationidColumn" msprop:Generator_UserColumnName="applicationid" type="xs:string" minOccurs="0" />
              <xs:element name="enterpriseid" msprop:Generator_ColumnVarNameInTable="columnenterpriseid" msprop:Generator_ColumnPropNameInRow="enterpriseid" msprop:Generator_ColumnPropNameInTable="enterpriseidColumn" msprop:Generator_UserColumnName="enterpriseid" type="xs:string" minOccurs="0" />
              <xs:element name="Customer_Name" msprop:Generator_ColumnVarNameInTable="columnCustomer_Name" msprop:Generator_ColumnPropNameInRow="Customer_Name" msprop:Generator_ColumnPropNameInTable="Customer_NameColumn" msprop:Generator_UserColumnName="Customer_Name" type="xs:string" minOccurs="0" />
              <xs:element name="Customer_Address1" msprop:Generator_ColumnVarNameInTable="columnCustomer_Address1" msprop:Generator_ColumnPropNameInRow="Customer_Address1" msprop:Generator_ColumnPropNameInTable="Customer_Address1Column" msprop:Generator_UserColumnName="Customer_Address1" type="xs:string" minOccurs="0" />
              <xs:element name="Customer_Address2" msprop:Generator_ColumnVarNameInTable="columnCustomer_Address2" msprop:Generator_ColumnPropNameInRow="Customer_Address2" msprop:Generator_ColumnPropNameInTable="Customer_Address2Column" msprop:Generator_UserColumnName="Customer_Address2" type="xs:string" minOccurs="0" />
              <xs:element name="Customer_Address3" msprop:Generator_ColumnVarNameInTable="columnCustomer_Address3" msprop:Generator_ColumnPropNameInRow="Customer_Address3" msprop:Generator_ColumnPropNameInTable="Customer_Address3Column" msprop:Generator_UserColumnName="Customer_Address3" type="xs:string" minOccurs="0" />
              <xs:element name="Customer_Address4" msprop:Generator_ColumnVarNameInTable="columnCustomer_Address4" msprop:Generator_ColumnPropNameInRow="Customer_Address4" msprop:Generator_ColumnPropNameInTable="Customer_Address4Column" msprop:Generator_UserColumnName="Customer_Address4" type="xs:string" minOccurs="0" />
              <xs:element name="Customer_Telephone" msprop:Generator_ColumnVarNameInTable="columnCustomer_Telephone" msprop:Generator_ColumnPropNameInRow="Customer_Telephone" msprop:Generator_ColumnPropNameInTable="Customer_TelephoneColumn" msprop:Generator_UserColumnName="Customer_Telephone" type="xs:string" minOccurs="0" />
              <xs:element name="Customer_Fax" msprop:Generator_ColumnVarNameInTable="columnCustomer_Fax" msprop:Generator_ColumnPropNameInRow="Customer_Fax" msprop:Generator_ColumnPropNameInTable="Customer_FaxColumn" msprop:Generator_UserColumnName="Customer_Fax" type="xs:string" minOccurs="0" />
              <xs:element name="Delivery_Name" msprop:Generator_ColumnVarNameInTable="columnDelivery_Name" msprop:Generator_ColumnPropNameInRow="Delivery_Name" msprop:Generator_ColumnPropNameInTable="Delivery_NameColumn" msprop:Generator_UserColumnName="Delivery_Name" type="xs:string" minOccurs="0" />
              <xs:element name="Delivery_Address1" msprop:Generator_ColumnVarNameInTable="columnDelivery_Address1" msprop:Generator_ColumnPropNameInRow="Delivery_Address1" msprop:Generator_ColumnPropNameInTable="Delivery_Address1Column" msprop:Generator_UserColumnName="Delivery_Address1" type="xs:string" minOccurs="0" />
              <xs:element name="Delivery_Address2" msprop:Generator_ColumnVarNameInTable="columnDelivery_Address2" msprop:Generator_ColumnPropNameInRow="Delivery_Address2" msprop:Generator_ColumnPropNameInTable="Delivery_Address2Column" msprop:Generator_UserColumnName="Delivery_Address2" type="xs:string" minOccurs="0" />
              <xs:element name="Delivery_Address3" msprop:Generator_ColumnVarNameInTable="columnDelivery_Address3" msprop:Generator_ColumnPropNameInRow="Delivery_Address3" msprop:Generator_ColumnPropNameInTable="Delivery_Address3Column" msprop:Generator_UserColumnName="Delivery_Address3" type="xs:string" minOccurs="0" />
              <xs:element name="Delivery_Address4" msprop:Generator_ColumnVarNameInTable="columnDelivery_Address4" msprop:Generator_ColumnPropNameInRow="Delivery_Address4" msprop:Generator_ColumnPropNameInTable="Delivery_Address4Column" msprop:Generator_UserColumnName="Delivery_Address4" type="xs:string" minOccurs="0" />
              <xs:element name="Delivery_Telephone" msprop:Generator_ColumnVarNameInTable="columnDelivery_Telephone" msprop:Generator_ColumnPropNameInRow="Delivery_Telephone" msprop:Generator_ColumnPropNameInTable="Delivery_TelephoneColumn" msprop:Generator_UserColumnName="Delivery_Telephone" type="xs:string" minOccurs="0" />
              <xs:element name="Delivery_Fax" msprop:Generator_ColumnVarNameInTable="columnDelivery_Fax" msprop:Generator_ColumnPropNameInRow="Delivery_Fax" msprop:Generator_ColumnPropNameInTable="Delivery_FaxColumn" msprop:Generator_UserColumnName="Delivery_Fax" type="xs:string" minOccurs="0" />
              <xs:element name="Aircraft" msprop:Generator_ColumnVarNameInTable="columnAircraft" msprop:Generator_ColumnPropNameInRow="Aircraft" msprop:Generator_ColumnPropNameInTable="AircraftColumn" msprop:Generator_UserColumnName="Aircraft" type="xs:string" minOccurs="0" />
              <xs:element name="Folio" msprop:Generator_ColumnVarNameInTable="columnFolio" msprop:Generator_ColumnPropNameInRow="Folio" msprop:Generator_ColumnPropNameInTable="FolioColumn" msprop:Generator_UserColumnName="Folio" type="xs:string" minOccurs="0" />
              <xs:element name="LoadingPortCity" msprop:Generator_ColumnVarNameInTable="columnLoadingPortCity" msprop:Generator_ColumnPropNameInRow="LoadingPortCity" msprop:Generator_ColumnPropNameInTable="LoadingPortCityColumn" msprop:Generator_UserColumnName="LoadingPortCity" type="xs:string" minOccurs="0" />
              <xs:element name="ArrivalDate" msprop:Generator_ColumnVarNameInTable="columnArrivalDate" msprop:Generator_ColumnPropNameInRow="ArrivalDate" msprop:Generator_ColumnPropNameInTable="ArrivalDateColumn" msprop:Generator_UserColumnName="ArrivalDate" type="xs:dateTime" minOccurs="0" />
              <xs:element name="WayBillNo" msprop:Generator_ColumnVarNameInTable="columnWayBillNo" msprop:Generator_ColumnPropNameInRow="WayBillNo" msprop:Generator_ColumnPropNameInTable="WayBillNoColumn" msprop:Generator_UserColumnName="WayBillNo" type="xs:string" minOccurs="0" />
              <xs:element name="Packages" msprop:Generator_ColumnVarNameInTable="columnPackages" msprop:Generator_ColumnPropNameInRow="Packages" msprop:Generator_ColumnPropNameInTable="PackagesColumn" msprop:Generator_UserColumnName="Packages" type="xs:string" minOccurs="0" />
              <xs:element name="Description_Line1" msprop:Generator_ColumnVarNameInTable="columnDescription_Line1" msprop:Generator_ColumnPropNameInRow="Description_Line1" msprop:Generator_ColumnPropNameInTable="Description_Line1Column" msprop:Generator_UserColumnName="Description_Line1" type="xs:string" minOccurs="0" />
              <xs:element name="Description_Line2" msprop:Generator_ColumnVarNameInTable="columnDescription_Line2" msprop:Generator_ColumnPropNameInRow="Description_Line2" msprop:Generator_ColumnPropNameInTable="Description_Line2Column" msprop:Generator_UserColumnName="Description_Line2" type="xs:string" minOccurs="0" />
              <xs:element name="Description_Line3" msprop:Generator_ColumnVarNameInTable="columnDescription_Line3" msprop:Generator_ColumnPropNameInRow="Description_Line3" msprop:Generator_ColumnPropNameInTable="Description_Line3Column" msprop:Generator_UserColumnName="Description_Line3" type="xs:string" minOccurs="0" />
              <xs:element name="Description_Line4" msprop:Generator_ColumnVarNameInTable="columnDescription_Line4" msprop:Generator_ColumnPropNameInRow="Description_Line4" msprop:Generator_ColumnPropNameInTable="Description_Line4Column" msprop:Generator_UserColumnName="Description_Line4" type="xs:string" minOccurs="0" />
              <xs:element name="Description_Line5" msprop:Generator_ColumnVarNameInTable="columnDescription_Line5" msprop:Generator_ColumnPropNameInRow="Description_Line5" msprop:Generator_ColumnPropNameInTable="Description_Line5Column" msprop:Generator_UserColumnName="Description_Line5" type="xs:string" minOccurs="0" />
              <xs:element name="Description_Line6" msprop:Generator_ColumnVarNameInTable="columnDescription_Line6" msprop:Generator_ColumnPropNameInRow="Description_Line6" msprop:Generator_ColumnPropNameInTable="Description_Line6Column" msprop:Generator_UserColumnName="Description_Line6" type="xs:string" minOccurs="0" />
              <xs:element name="Weight" msprop:Generator_ColumnVarNameInTable="columnWeight" msprop:Generator_ColumnPropNameInRow="Weight" msprop:Generator_ColumnPropNameInTable="WeightColumn" msprop:Generator_UserColumnName="Weight" type="xs:string" minOccurs="0" />
              <xs:element name="Invoice_Date" msprop:Generator_ColumnVarNameInTable="columnInvoice_Date" msprop:Generator_ColumnPropNameInRow="Invoice_Date" msprop:Generator_ColumnPropNameInTable="Invoice_DateColumn" msprop:Generator_UserColumnName="Invoice_Date" type="xs:dateTime" minOccurs="0" />
              <xs:element name="CustomerAccountNo" msprop:Generator_ColumnVarNameInTable="columnCustomerAccountNo" msprop:Generator_ColumnPropNameInRow="CustomerAccountNo" msprop:Generator_ColumnPropNameInTable="CustomerAccountNoColumn" msprop:Generator_UserColumnName="CustomerAccountNo" type="xs:string" minOccurs="0" />
              <xs:element name="Invoice_Number" msprop:Generator_ColumnVarNameInTable="columnInvoice_Number" msprop:Generator_ColumnPropNameInRow="Invoice_Number" msprop:Generator_ColumnPropNameInTable="Invoice_NumberColumn" msprop:Generator_UserColumnName="Invoice_Number" type="xs:string" minOccurs="0" />
              <xs:element name="Fee01_Description" msprop:Generator_ColumnVarNameInTable="columnFee01_Description" msprop:Generator_ColumnPropNameInRow="Fee01_Description" msprop:Generator_ColumnPropNameInTable="Fee01_DescriptionColumn" msprop:Generator_UserColumnName="Fee01_Description" type="xs:string" minOccurs="0" />
              <xs:element name="Fee01_GLCode" msprop:Generator_ColumnVarNameInTable="columnFee01_GLCode" msprop:Generator_ColumnPropNameInRow="Fee01_GLCode" msprop:Generator_ColumnPropNameInTable="Fee01_GLCodeColumn" msprop:Generator_UserColumnName="Fee01_GLCode" type="xs:string" minOccurs="0" />
              <xs:element name="Fee01_Amount" msprop:Generator_ColumnVarNameInTable="columnFee01_Amount" msprop:Generator_ColumnPropNameInRow="Fee01_Amount" msprop:Generator_ColumnPropNameInTable="Fee01_AmountColumn" msprop:Generator_UserColumnName="Fee01_Amount" type="xs:string" minOccurs="0" />
              <xs:element name="Fee01_Amount_Decimal" msprop:Generator_ColumnVarNameInTable="columnFee01_Amount_Decimal" msprop:Generator_ColumnPropNameInRow="Fee01_Amount_Decimal" msprop:Generator_ColumnPropNameInTable="Fee01_Amount_DecimalColumn" msprop:Generator_UserColumnName="Fee01_Amount_Decimal" type="xs:string" minOccurs="0" />
              <xs:element name="Fee02_Description" msprop:Generator_ColumnVarNameInTable="columnFee02_Description" msprop:Generator_ColumnPropNameInRow="Fee02_Description" msprop:Generator_ColumnPropNameInTable="Fee02_DescriptionColumn" msprop:Generator_UserColumnName="Fee02_Description" type="xs:string" minOccurs="0" />
              <xs:element name="Fee02_GLCode" msprop:Generator_ColumnVarNameInTable="columnFee02_GLCode" msprop:Generator_ColumnPropNameInRow="Fee02_GLCode" msprop:Generator_ColumnPropNameInTable="Fee02_GLCodeColumn" msprop:Generator_UserColumnName="Fee02_GLCode" type="xs:string" minOccurs="0" />
              <xs:element name="Fee02_Amount" msprop:Generator_ColumnVarNameInTable="columnFee02_Amount" msprop:Generator_ColumnPropNameInRow="Fee02_Amount" msprop:Generator_ColumnPropNameInTable="Fee02_AmountColumn" msprop:Generator_UserColumnName="Fee02_Amount" type="xs:string" minOccurs="0" />
              <xs:element name="Fee02_Amount_Decimal" msprop:Generator_ColumnVarNameInTable="columnFee02_Amount_Decimal" msprop:Generator_ColumnPropNameInRow="Fee02_Amount_Decimal" msprop:Generator_ColumnPropNameInTable="Fee02_Amount_DecimalColumn" msprop:Generator_UserColumnName="Fee02_Amount_Decimal" type="xs:string" minOccurs="0" />
              <xs:element name="Fee03_Description" msprop:Generator_ColumnVarNameInTable="columnFee03_Description" msprop:Generator_ColumnPropNameInRow="Fee03_Description" msprop:Generator_ColumnPropNameInTable="Fee03_DescriptionColumn" msprop:Generator_UserColumnName="Fee03_Description" type="xs:string" minOccurs="0" />
              <xs:element name="Fee03_GLCode" msprop:Generator_ColumnVarNameInTable="columnFee03_GLCode" msprop:Generator_ColumnPropNameInRow="Fee03_GLCode" msprop:Generator_ColumnPropNameInTable="Fee03_GLCodeColumn" msprop:Generator_UserColumnName="Fee03_GLCode" type="xs:string" minOccurs="0" />
              <xs:element name="Fee03_Amount" msprop:Generator_ColumnVarNameInTable="columnFee03_Amount" msprop:Generator_ColumnPropNameInRow="Fee03_Amount" msprop:Generator_ColumnPropNameInTable="Fee03_AmountColumn" msprop:Generator_UserColumnName="Fee03_Amount" type="xs:string" minOccurs="0" />
              <xs:element name="Fee03_Amount_Decimal" msprop:Generator_ColumnVarNameInTable="columnFee03_Amount_Decimal" msprop:Generator_ColumnPropNameInRow="Fee03_Amount_Decimal" msprop:Generator_ColumnPropNameInTable="Fee03_Amount_DecimalColumn" msprop:Generator_UserColumnName="Fee03_Amount_Decimal" type="xs:string" minOccurs="0" />
              <xs:element name="Fee04_Description" msprop:Generator_ColumnVarNameInTable="columnFee04_Description" msprop:Generator_ColumnPropNameInRow="Fee04_Description" msprop:Generator_ColumnPropNameInTable="Fee04_DescriptionColumn" msprop:Generator_UserColumnName="Fee04_Description" type="xs:string" minOccurs="0" />
              <xs:element name="Fee04_GLCode" msprop:Generator_ColumnVarNameInTable="columnFee04_GLCode" msprop:Generator_ColumnPropNameInRow="Fee04_GLCode" msprop:Generator_ColumnPropNameInTable="Fee04_GLCodeColumn" msprop:Generator_UserColumnName="Fee04_GLCode" type="xs:string" minOccurs="0" />
              <xs:element name="Fee04_Amount" msprop:Generator_ColumnVarNameInTable="columnFee04_Amount" msprop:Generator_ColumnPropNameInRow="Fee04_Amount" msprop:Generator_ColumnPropNameInTable="Fee04_AmountColumn" msprop:Generator_UserColumnName="Fee04_Amount" type="xs:string" minOccurs="0" />
              <xs:element name="Fee04_Amount_Decimal" msprop:Generator_ColumnVarNameInTable="columnFee04_Amount_Decimal" msprop:Generator_ColumnPropNameInRow="Fee04_Amount_Decimal" msprop:Generator_ColumnPropNameInTable="Fee04_Amount_DecimalColumn" msprop:Generator_UserColumnName="Fee04_Amount_Decimal" type="xs:string" minOccurs="0" />
              <xs:element name="Fee05_Description" msprop:Generator_ColumnVarNameInTable="columnFee05_Description" msprop:Generator_ColumnPropNameInRow="Fee05_Description" msprop:Generator_ColumnPropNameInTable="Fee05_DescriptionColumn" msprop:Generator_UserColumnName="Fee05_Description" type="xs:string" minOccurs="0" />
              <xs:element name="Fee05_GLCode" msprop:Generator_ColumnVarNameInTable="columnFee05_GLCode" msprop:Generator_ColumnPropNameInRow="Fee05_GLCode" msprop:Generator_ColumnPropNameInTable="Fee05_GLCodeColumn" msprop:Generator_UserColumnName="Fee05_GLCode" type="xs:string" minOccurs="0" />
              <xs:element name="Fee05_Amount" msprop:Generator_ColumnVarNameInTable="columnFee05_Amount" msprop:Generator_ColumnPropNameInRow="Fee05_Amount" msprop:Generator_ColumnPropNameInTable="Fee05_AmountColumn" msprop:Generator_UserColumnName="Fee05_Amount" type="xs:string" minOccurs="0" />
              <xs:element name="Fee05_Amount_Decimal" msprop:Generator_ColumnVarNameInTable="columnFee05_Amount_Decimal" msprop:Generator_ColumnPropNameInRow="Fee05_Amount_Decimal" msprop:Generator_ColumnPropNameInTable="Fee05_Amount_DecimalColumn" msprop:Generator_UserColumnName="Fee05_Amount_Decimal" type="xs:string" minOccurs="0" />
              <xs:element name="Fee06_Description" msprop:Generator_ColumnVarNameInTable="columnFee06_Description" msprop:Generator_ColumnPropNameInRow="Fee06_Description" msprop:Generator_ColumnPropNameInTable="Fee06_DescriptionColumn" msprop:Generator_UserColumnName="Fee06_Description" type="xs:string" minOccurs="0" />
              <xs:element name="Fee06_GLCode" msprop:Generator_ColumnVarNameInTable="columnFee06_GLCode" msprop:Generator_ColumnPropNameInRow="Fee06_GLCode" msprop:Generator_ColumnPropNameInTable="Fee06_GLCodeColumn" msprop:Generator_UserColumnName="Fee06_GLCode" type="xs:string" minOccurs="0" />
              <xs:element name="Fee06_Amount" msprop:Generator_ColumnVarNameInTable="columnFee06_Amount" msprop:Generator_ColumnPropNameInRow="Fee06_Amount" msprop:Generator_ColumnPropNameInTable="Fee06_AmountColumn" msprop:Generator_UserColumnName="Fee06_Amount" type="xs:string" minOccurs="0" />
              <xs:element name="Fee06_Amount_Decimal" msprop:Generator_ColumnVarNameInTable="columnFee06_Amount_Decimal" msprop:Generator_ColumnPropNameInRow="Fee06_Amount_Decimal" msprop:Generator_ColumnPropNameInTable="Fee06_Amount_DecimalColumn" msprop:Generator_UserColumnName="Fee06_Amount_Decimal" type="xs:string" minOccurs="0" />
              <xs:element name="Fee07_Description" msprop:Generator_ColumnVarNameInTable="columnFee07_Description" msprop:Generator_ColumnPropNameInRow="Fee07_Description" msprop:Generator_ColumnPropNameInTable="Fee07_DescriptionColumn" msprop:Generator_UserColumnName="Fee07_Description" type="xs:string" minOccurs="0" />
              <xs:element name="Fee07_GLCode" msprop:Generator_ColumnVarNameInTable="columnFee07_GLCode" msprop:Generator_ColumnPropNameInRow="Fee07_GLCode" msprop:Generator_ColumnPropNameInTable="Fee07_GLCodeColumn" msprop:Generator_UserColumnName="Fee07_GLCode" type="xs:string" minOccurs="0" />
              <xs:element name="Fee07_Amount" msprop:Generator_ColumnVarNameInTable="columnFee07_Amount" msprop:Generator_ColumnPropNameInRow="Fee07_Amount" msprop:Generator_ColumnPropNameInTable="Fee07_AmountColumn" msprop:Generator_UserColumnName="Fee07_Amount" type="xs:string" minOccurs="0" />
              <xs:element name="Fee07_Amount_Decimal" msprop:Generator_ColumnVarNameInTable="columnFee07_Amount_Decimal" msprop:Generator_ColumnPropNameInRow="Fee07_Amount_Decimal" msprop:Generator_ColumnPropNameInTable="Fee07_Amount_DecimalColumn" msprop:Generator_UserColumnName="Fee07_Amount_Decimal" type="xs:string" minOccurs="0" />
              <xs:element name="Fee08_Description" msprop:Generator_ColumnVarNameInTable="columnFee08_Description" msprop:Generator_ColumnPropNameInRow="Fee08_Description" msprop:Generator_ColumnPropNameInTable="Fee08_DescriptionColumn" msprop:Generator_UserColumnName="Fee08_Description" type="xs:string" minOccurs="0" />
              <xs:element name="Fee08_GLCode" msprop:Generator_ColumnVarNameInTable="columnFee08_GLCode" msprop:Generator_ColumnPropNameInRow="Fee08_GLCode" msprop:Generator_ColumnPropNameInTable="Fee08_GLCodeColumn" msprop:Generator_UserColumnName="Fee08_GLCode" type="xs:string" minOccurs="0" />
              <xs:element name="Fee08_Amount" msprop:Generator_ColumnVarNameInTable="columnFee08_Amount" msprop:Generator_ColumnPropNameInRow="Fee08_Amount" msprop:Generator_ColumnPropNameInTable="Fee08_AmountColumn" msprop:Generator_UserColumnName="Fee08_Amount" type="xs:string" minOccurs="0" />
              <xs:element name="Fee08_Amount_Decimal" msprop:Generator_ColumnVarNameInTable="columnFee08_Amount_Decimal" msprop:Generator_ColumnPropNameInRow="Fee08_Amount_Decimal" msprop:Generator_ColumnPropNameInTable="Fee08_Amount_DecimalColumn" msprop:Generator_UserColumnName="Fee08_Amount_Decimal" type="xs:string" minOccurs="0" />
              <xs:element name="Fee09_Description" msprop:Generator_ColumnVarNameInTable="columnFee09_Description" msprop:Generator_ColumnPropNameInRow="Fee09_Description" msprop:Generator_ColumnPropNameInTable="Fee09_DescriptionColumn" msprop:Generator_UserColumnName="Fee09_Description" type="xs:string" minOccurs="0" />
              <xs:element name="Fee09_GLCode" msprop:Generator_ColumnVarNameInTable="columnFee09_GLCode" msprop:Generator_ColumnPropNameInRow="Fee09_GLCode" msprop:Generator_ColumnPropNameInTable="Fee09_GLCodeColumn" msprop:Generator_UserColumnName="Fee09_GLCode" type="xs:string" minOccurs="0" />
              <xs:element name="Fee09_Amount" msprop:Generator_ColumnVarNameInTable="columnFee09_Amount" msprop:Generator_ColumnPropNameInRow="Fee09_Amount" msprop:Generator_ColumnPropNameInTable="Fee09_AmountColumn" msprop:Generator_UserColumnName="Fee09_Amount" type="xs:string" minOccurs="0" />
              <xs:element name="Fee09_Amount_Decimal" msprop:Generator_ColumnVarNameInTable="columnFee09_Amount_Decimal" msprop:Generator_ColumnPropNameInRow="Fee09_Amount_Decimal" msprop:Generator_ColumnPropNameInTable="Fee09_Amount_DecimalColumn" msprop:Generator_UserColumnName="Fee09_Amount_Decimal" type="xs:string" minOccurs="0" />
              <xs:element name="Fee10_Description" msprop:Generator_ColumnVarNameInTable="columnFee10_Description" msprop:Generator_ColumnPropNameInRow="Fee10_Description" msprop:Generator_ColumnPropNameInTable="Fee10_DescriptionColumn" msprop:Generator_UserColumnName="Fee10_Description" type="xs:string" minOccurs="0" />
              <xs:element name="Fee10_GLCode" msprop:Generator_ColumnVarNameInTable="columnFee10_GLCode" msprop:Generator_ColumnPropNameInRow="Fee10_GLCode" msprop:Generator_ColumnPropNameInTable="Fee10_GLCodeColumn" msprop:Generator_UserColumnName="Fee10_GLCode" type="xs:string" minOccurs="0" />
              <xs:element name="Fee10_Amount" msprop:Generator_ColumnVarNameInTable="columnFee10_Amount" msprop:Generator_ColumnPropNameInRow="Fee10_Amount" msprop:Generator_ColumnPropNameInTable="Fee10_AmountColumn" msprop:Generator_UserColumnName="Fee10_Amount" type="xs:string" minOccurs="0" />
              <xs:element name="Fee10_Amount_Decimal" msprop:Generator_ColumnVarNameInTable="columnFee10_Amount_Decimal" msprop:Generator_ColumnPropNameInRow="Fee10_Amount_Decimal" msprop:Generator_ColumnPropNameInTable="Fee10_Amount_DecimalColumn" msprop:Generator_UserColumnName="Fee10_Amount_Decimal" type="xs:string" minOccurs="0" />
              <xs:element name="Fee11_Description" msprop:Generator_ColumnVarNameInTable="columnFee11_Description" msprop:Generator_ColumnPropNameInRow="Fee11_Description" msprop:Generator_ColumnPropNameInTable="Fee11_DescriptionColumn" msprop:Generator_UserColumnName="Fee11_Description" type="xs:string" minOccurs="0" />
              <xs:element name="Fee11_GLCode" msprop:Generator_ColumnVarNameInTable="columnFee11_GLCode" msprop:Generator_ColumnPropNameInRow="Fee11_GLCode" msprop:Generator_ColumnPropNameInTable="Fee11_GLCodeColumn" msprop:Generator_UserColumnName="Fee11_GLCode" type="xs:string" minOccurs="0" />
              <xs:element name="Fee11_Amount" msprop:Generator_ColumnVarNameInTable="columnFee11_Amount" msprop:Generator_ColumnPropNameInRow="Fee11_Amount" msprop:Generator_ColumnPropNameInTable="Fee11_AmountColumn" msprop:Generator_UserColumnName="Fee11_Amount" type="xs:string" minOccurs="0" />
              <xs:element name="Fee11_Amount_Decimal" msprop:Generator_ColumnVarNameInTable="columnFee11_Amount_Decimal" msprop:Generator_ColumnPropNameInRow="Fee11_Amount_Decimal" msprop:Generator_ColumnPropNameInTable="Fee11_Amount_DecimalColumn" msprop:Generator_UserColumnName="Fee11_Amount_Decimal" type="xs:string" minOccurs="0" />
              <xs:element name="Fee12_Description" msprop:Generator_ColumnVarNameInTable="columnFee12_Description" msprop:Generator_ColumnPropNameInRow="Fee12_Description" msprop:Generator_ColumnPropNameInTable="Fee12_DescriptionColumn" msprop:Generator_UserColumnName="Fee12_Description" type="xs:string" minOccurs="0" />
              <xs:element name="Fee12_GLCode" msprop:Generator_ColumnVarNameInTable="columnFee12_GLCode" msprop:Generator_ColumnPropNameInRow="Fee12_GLCode" msprop:Generator_ColumnPropNameInTable="Fee12_GLCodeColumn" msprop:Generator_UserColumnName="Fee12_GLCode" type="xs:string" minOccurs="0" />
              <xs:element name="Fee12_Amount" msprop:Generator_ColumnVarNameInTable="columnFee12_Amount" msprop:Generator_ColumnPropNameInRow="Fee12_Amount" msprop:Generator_ColumnPropNameInTable="Fee12_AmountColumn" msprop:Generator_UserColumnName="Fee12_Amount" type="xs:string" minOccurs="0" />
              <xs:element name="Fee12_Amount_Decimal" msprop:Generator_ColumnVarNameInTable="columnFee12_Amount_Decimal" msprop:Generator_ColumnPropNameInRow="Fee12_Amount_Decimal" msprop:Generator_ColumnPropNameInTable="Fee12_Amount_DecimalColumn" msprop:Generator_UserColumnName="Fee12_Amount_Decimal" type="xs:string" minOccurs="0" />
              <xs:element name="Fee13_Description" msprop:Generator_ColumnVarNameInTable="columnFee13_Description" msprop:Generator_ColumnPropNameInRow="Fee13_Description" msprop:Generator_ColumnPropNameInTable="Fee13_DescriptionColumn" msprop:Generator_UserColumnName="Fee13_Description" type="xs:string" minOccurs="0" />
              <xs:element name="Fee13_GLCode" msprop:Generator_ColumnVarNameInTable="columnFee13_GLCode" msprop:Generator_ColumnPropNameInRow="Fee13_GLCode" msprop:Generator_ColumnPropNameInTable="Fee13_GLCodeColumn" msprop:Generator_UserColumnName="Fee13_GLCode" type="xs:string" minOccurs="0" />
              <xs:element name="Fee13_Amount" msprop:Generator_ColumnVarNameInTable="columnFee13_Amount" msprop:Generator_ColumnPropNameInRow="Fee13_Amount" msprop:Generator_ColumnPropNameInTable="Fee13_AmountColumn" msprop:Generator_UserColumnName="Fee13_Amount" type="xs:string" minOccurs="0" />
              <xs:element name="Fee13_Amount_Decimal" msprop:Generator_ColumnVarNameInTable="columnFee13_Amount_Decimal" msprop:Generator_ColumnPropNameInRow="Fee13_Amount_Decimal" msprop:Generator_ColumnPropNameInTable="Fee13_Amount_DecimalColumn" msprop:Generator_UserColumnName="Fee13_Amount_Decimal" type="xs:string" minOccurs="0" />
              <xs:element name="Fee14_Description" msprop:Generator_ColumnVarNameInTable="columnFee14_Description" msprop:Generator_ColumnPropNameInRow="Fee14_Description" msprop:Generator_ColumnPropNameInTable="Fee14_DescriptionColumn" msprop:Generator_UserColumnName="Fee14_Description" type="xs:string" minOccurs="0" />
              <xs:element name="Fee14_GLCode" msprop:Generator_ColumnVarNameInTable="columnFee14_GLCode" msprop:Generator_ColumnPropNameInRow="Fee14_GLCode" msprop:Generator_ColumnPropNameInTable="Fee14_GLCodeColumn" msprop:Generator_UserColumnName="Fee14_GLCode" type="xs:string" minOccurs="0" />
              <xs:element name="Fee14_Amount" msprop:Generator_ColumnVarNameInTable="columnFee14_Amount" msprop:Generator_ColumnPropNameInRow="Fee14_Amount" msprop:Generator_ColumnPropNameInTable="Fee14_AmountColumn" msprop:Generator_UserColumnName="Fee14_Amount" type="xs:string" minOccurs="0" />
              <xs:element name="Fee14_Amount_Decimal" msprop:Generator_ColumnVarNameInTable="columnFee14_Amount_Decimal" msprop:Generator_ColumnPropNameInRow="Fee14_Amount_Decimal" msprop:Generator_ColumnPropNameInTable="Fee14_Amount_DecimalColumn" msprop:Generator_UserColumnName="Fee14_Amount_Decimal" type="xs:string" minOccurs="0" />
              <xs:element name="Disb1_Description" msprop:Generator_ColumnVarNameInTable="columnDisb1_Description" msprop:Generator_ColumnPropNameInRow="Disb1_Description" msprop:Generator_ColumnPropNameInTable="Disb1_DescriptionColumn" msprop:Generator_UserColumnName="Disb1_Description" type="xs:string" minOccurs="0" />
              <xs:element name="Disb1_GLCode" msprop:Generator_ColumnVarNameInTable="columnDisb1_GLCode" msprop:Generator_ColumnPropNameInRow="Disb1_GLCode" msprop:Generator_ColumnPropNameInTable="Disb1_GLCodeColumn" msprop:Generator_UserColumnName="Disb1_GLCode" type="xs:string" minOccurs="0" />
              <xs:element name="Disb1_Amount" msprop:Generator_ColumnVarNameInTable="columnDisb1_Amount" msprop:Generator_ColumnPropNameInRow="Disb1_Amount" msprop:Generator_ColumnPropNameInTable="Disb1_AmountColumn" msprop:Generator_UserColumnName="Disb1_Amount" type="xs:string" minOccurs="0" />
              <xs:element name="Disb1_Amount_decimal" msprop:Generator_ColumnVarNameInTable="columnDisb1_Amount_decimal" msprop:Generator_ColumnPropNameInRow="Disb1_Amount_decimal" msprop:Generator_ColumnPropNameInTable="Disb1_Amount_decimalColumn" msprop:Generator_UserColumnName="Disb1_Amount_decimal" type="xs:string" minOccurs="0" />
              <xs:element name="Disb2_Description" msprop:Generator_ColumnVarNameInTable="columnDisb2_Description" msprop:Generator_ColumnPropNameInRow="Disb2_Description" msprop:Generator_ColumnPropNameInTable="Disb2_DescriptionColumn" msprop:Generator_UserColumnName="Disb2_Description" type="xs:string" minOccurs="0" />
              <xs:element name="Disb2_GLCode" msprop:Generator_ColumnVarNameInTable="columnDisb2_GLCode" msprop:Generator_ColumnPropNameInRow="Disb2_GLCode" msprop:Generator_ColumnPropNameInTable="Disb2_GLCodeColumn" msprop:Generator_UserColumnName="Disb2_GLCode" type="xs:string" minOccurs="0" />
              <xs:element name="Disb2_Amount" msprop:Generator_ColumnVarNameInTable="columnDisb2_Amount" msprop:Generator_ColumnPropNameInRow="Disb2_Amount" msprop:Generator_ColumnPropNameInTable="Disb2_AmountColumn" msprop:Generator_UserColumnName="Disb2_Amount" type="xs:string" minOccurs="0" />
              <xs:element name="Disb2_Amount_decimal" msprop:Generator_ColumnVarNameInTable="columnDisb2_Amount_decimal" msprop:Generator_ColumnPropNameInRow="Disb2_Amount_decimal" msprop:Generator_ColumnPropNameInTable="Disb2_Amount_decimalColumn" msprop:Generator_UserColumnName="Disb2_Amount_decimal" type="xs:string" minOccurs="0" />
              <xs:element name="Disb3_Description" msprop:Generator_ColumnVarNameInTable="columnDisb3_Description" msprop:Generator_ColumnPropNameInRow="Disb3_Description" msprop:Generator_ColumnPropNameInTable="Disb3_DescriptionColumn" msprop:Generator_UserColumnName="Disb3_Description" type="xs:string" minOccurs="0" />
              <xs:element name="Disb3_GLCode" msprop:Generator_ColumnVarNameInTable="columnDisb3_GLCode" msprop:Generator_ColumnPropNameInRow="Disb3_GLCode" msprop:Generator_ColumnPropNameInTable="Disb3_GLCodeColumn" msprop:Generator_UserColumnName="Disb3_GLCode" type="xs:string" minOccurs="0" />
              <xs:element name="Disb3_Amount" msprop:Generator_ColumnVarNameInTable="columnDisb3_Amount" msprop:Generator_ColumnPropNameInRow="Disb3_Amount" msprop:Generator_ColumnPropNameInTable="Disb3_AmountColumn" msprop:Generator_UserColumnName="Disb3_Amount" type="xs:string" minOccurs="0" />
              <xs:element name="Disb3_Amount_decimal" msprop:Generator_ColumnVarNameInTable="columnDisb3_Amount_decimal" msprop:Generator_ColumnPropNameInRow="Disb3_Amount_decimal" msprop:Generator_ColumnPropNameInTable="Disb3_Amount_decimalColumn" msprop:Generator_UserColumnName="Disb3_Amount_decimal" type="xs:string" minOccurs="0" />
              <xs:element name="Disb4_Description" msprop:Generator_ColumnVarNameInTable="columnDisb4_Description" msprop:Generator_ColumnPropNameInRow="Disb4_Description" msprop:Generator_ColumnPropNameInTable="Disb4_DescriptionColumn" msprop:Generator_UserColumnName="Disb4_Description" type="xs:string" minOccurs="0" />
              <xs:element name="Disb4_GLCode" msprop:Generator_ColumnVarNameInTable="columnDisb4_GLCode" msprop:Generator_ColumnPropNameInRow="Disb4_GLCode" msprop:Generator_ColumnPropNameInTable="Disb4_GLCodeColumn" msprop:Generator_UserColumnName="Disb4_GLCode" type="xs:string" minOccurs="0" />
              <xs:element name="Disb4_Amount" msprop:Generator_ColumnVarNameInTable="columnDisb4_Amount" msprop:Generator_ColumnPropNameInRow="Disb4_Amount" msprop:Generator_ColumnPropNameInTable="Disb4_AmountColumn" msprop:Generator_UserColumnName="Disb4_Amount" type="xs:string" minOccurs="0" />
              <xs:element name="Disb4_Amount_decimal" msprop:Generator_ColumnVarNameInTable="columnDisb4_Amount_decimal" msprop:Generator_ColumnPropNameInRow="Disb4_Amount_decimal" msprop:Generator_ColumnPropNameInTable="Disb4_Amount_decimalColumn" msprop:Generator_UserColumnName="Disb4_Amount_decimal" type="xs:string" minOccurs="0" />
              <xs:element name="Disb5_Description" msprop:Generator_ColumnVarNameInTable="columnDisb5_Description" msprop:Generator_ColumnPropNameInRow="Disb5_Description" msprop:Generator_ColumnPropNameInTable="Disb5_DescriptionColumn" msprop:Generator_UserColumnName="Disb5_Description" type="xs:string" minOccurs="0" />
              <xs:element name="Disb5_GLCode" msprop:Generator_ColumnVarNameInTable="columnDisb5_GLCode" msprop:Generator_ColumnPropNameInRow="Disb5_GLCode" msprop:Generator_ColumnPropNameInTable="Disb5_GLCodeColumn" msprop:Generator_UserColumnName="Disb5_GLCode" type="xs:string" minOccurs="0" />
              <xs:element name="Disb5_Amount" msprop:Generator_ColumnVarNameInTable="columnDisb5_Amount" msprop:Generator_ColumnPropNameInRow="Disb5_Amount" msprop:Generator_ColumnPropNameInTable="Disb5_AmountColumn" msprop:Generator_UserColumnName="Disb5_Amount" type="xs:string" minOccurs="0" />
              <xs:element name="Disb5_Amount_decimal" msprop:Generator_ColumnVarNameInTable="columnDisb5_Amount_decimal" msprop:Generator_ColumnPropNameInRow="Disb5_Amount_decimal" msprop:Generator_ColumnPropNameInTable="Disb5_Amount_decimalColumn" msprop:Generator_UserColumnName="Disb5_Amount_decimal" type="xs:string" minOccurs="0" />
              <xs:element name="Disb6_Description" msprop:Generator_ColumnVarNameInTable="columnDisb6_Description" msprop:Generator_ColumnPropNameInRow="Disb6_Description" msprop:Generator_ColumnPropNameInTable="Disb6_DescriptionColumn" msprop:Generator_UserColumnName="Disb6_Description" type="xs:string" minOccurs="0" />
              <xs:element name="Disb6_GLCode" msprop:Generator_ColumnVarNameInTable="columnDisb6_GLCode" msprop:Generator_ColumnPropNameInRow="Disb6_GLCode" msprop:Generator_ColumnPropNameInTable="Disb6_GLCodeColumn" msprop:Generator_UserColumnName="Disb6_GLCode" type="xs:string" minOccurs="0" />
              <xs:element name="Disb6_Amount" msprop:Generator_ColumnVarNameInTable="columnDisb6_Amount" msprop:Generator_ColumnPropNameInRow="Disb6_Amount" msprop:Generator_ColumnPropNameInTable="Disb6_AmountColumn" msprop:Generator_UserColumnName="Disb6_Amount" type="xs:string" minOccurs="0" />
              <xs:element name="Disb6_Amount_decimal" msprop:Generator_ColumnVarNameInTable="columnDisb6_Amount_decimal" msprop:Generator_ColumnPropNameInRow="Disb6_Amount_decimal" msprop:Generator_ColumnPropNameInTable="Disb6_Amount_decimalColumn" msprop:Generator_UserColumnName="Disb6_Amount_decimal" type="xs:string" minOccurs="0" />
              <xs:element name="Disb7_Description" msprop:Generator_ColumnVarNameInTable="columnDisb7_Description" msprop:Generator_ColumnPropNameInRow="Disb7_Description" msprop:Generator_ColumnPropNameInTable="Disb7_DescriptionColumn" msprop:Generator_UserColumnName="Disb7_Description" type="xs:string" minOccurs="0" />
              <xs:element name="Disb7_GLCode" msprop:Generator_ColumnVarNameInTable="columnDisb7_GLCode" msprop:Generator_ColumnPropNameInRow="Disb7_GLCode" msprop:Generator_ColumnPropNameInTable="Disb7_GLCodeColumn" msprop:Generator_UserColumnName="Disb7_GLCode" type="xs:string" minOccurs="0" />
              <xs:element name="Disb7_Amount" msprop:Generator_ColumnVarNameInTable="columnDisb7_Amount" msprop:Generator_ColumnPropNameInRow="Disb7_Amount" msprop:Generator_ColumnPropNameInTable="Disb7_AmountColumn" msprop:Generator_UserColumnName="Disb7_Amount" type="xs:string" minOccurs="0" />
              <xs:element name="Disb7_Amount_decimal" msprop:Generator_ColumnVarNameInTable="columnDisb7_Amount_decimal" msprop:Generator_ColumnPropNameInRow="Disb7_Amount_decimal" msprop:Generator_ColumnPropNameInTable="Disb7_Amount_decimalColumn" msprop:Generator_UserColumnName="Disb7_Amount_decimal" type="xs:string" minOccurs="0" />
              <xs:element name="Disb_Other1" msprop:Generator_ColumnVarNameInTable="columnDisb_Other1" msprop:Generator_ColumnPropNameInRow="Disb_Other1" msprop:Generator_ColumnPropNameInTable="Disb_Other1Column" msprop:Generator_UserColumnName="Disb_Other1" type="xs:string" minOccurs="0" />
              <xs:element name="Disb_Other2" msprop:Generator_ColumnVarNameInTable="columnDisb_Other2" msprop:Generator_ColumnPropNameInRow="Disb_Other2" msprop:Generator_ColumnPropNameInTable="Disb_Other2Column" msprop:Generator_UserColumnName="Disb_Other2" type="xs:string" minOccurs="0" />
              <xs:element name="Disb_Other3" msprop:Generator_ColumnVarNameInTable="columnDisb_Other3" msprop:Generator_ColumnPropNameInRow="Disb_Other3" msprop:Generator_ColumnPropNameInTable="Disb_Other3Column" msprop:Generator_UserColumnName="Disb_Other3" type="xs:string" minOccurs="0" />
              <xs:element name="Disb_Other4" msprop:Generator_ColumnVarNameInTable="columnDisb_Other4" msprop:Generator_ColumnPropNameInRow="Disb_Other4" msprop:Generator_ColumnPropNameInTable="Disb_Other4Column" msprop:Generator_UserColumnName="Disb_Other4" type="xs:string" minOccurs="0" />
              <xs:element name="Disb8_Description" msprop:Generator_ColumnVarNameInTable="columnDisb8_Description" msprop:Generator_ColumnPropNameInRow="Disb8_Description" msprop:Generator_ColumnPropNameInTable="Disb8_DescriptionColumn" msprop:Generator_UserColumnName="Disb8_Description" type="xs:string" minOccurs="0" />
              <xs:element name="Disb8_GLCode" msprop:Generator_ColumnVarNameInTable="columnDisb8_GLCode" msprop:Generator_ColumnPropNameInRow="Disb8_GLCode" msprop:Generator_ColumnPropNameInTable="Disb8_GLCodeColumn" msprop:Generator_UserColumnName="Disb8_GLCode" type="xs:string" minOccurs="0" />
              <xs:element name="Disb8_Amount" msprop:Generator_ColumnVarNameInTable="columnDisb8_Amount" msprop:Generator_ColumnPropNameInRow="Disb8_Amount" msprop:Generator_ColumnPropNameInTable="Disb8_AmountColumn" msprop:Generator_UserColumnName="Disb8_Amount" type="xs:string" minOccurs="0" />
              <xs:element name="Disb8_Amount_decimal" msprop:Generator_ColumnVarNameInTable="columnDisb8_Amount_decimal" msprop:Generator_ColumnPropNameInRow="Disb8_Amount_decimal" msprop:Generator_ColumnPropNameInTable="Disb8_Amount_decimalColumn" msprop:Generator_UserColumnName="Disb8_Amount_decimal" type="xs:string" minOccurs="0" />
              <xs:element name="Disb9_Description" msprop:Generator_ColumnVarNameInTable="columnDisb9_Description" msprop:Generator_ColumnPropNameInRow="Disb9_Description" msprop:Generator_ColumnPropNameInTable="Disb9_DescriptionColumn" msprop:Generator_UserColumnName="Disb9_Description" type="xs:string" minOccurs="0" />
              <xs:element name="Disb9_GLCode" msprop:Generator_ColumnVarNameInTable="columnDisb9_GLCode" msprop:Generator_ColumnPropNameInRow="Disb9_GLCode" msprop:Generator_ColumnPropNameInTable="Disb9_GLCodeColumn" msprop:Generator_UserColumnName="Disb9_GLCode" type="xs:string" minOccurs="0" />
              <xs:element name="Disb9_Amount" msprop:Generator_ColumnVarNameInTable="columnDisb9_Amount" msprop:Generator_ColumnPropNameInRow="Disb9_Amount" msprop:Generator_ColumnPropNameInTable="Disb9_AmountColumn" msprop:Generator_UserColumnName="Disb9_Amount" type="xs:string" minOccurs="0" />
              <xs:element name="Disb9_Amount_decimal" msprop:Generator_ColumnVarNameInTable="columnDisb9_Amount_decimal" msprop:Generator_ColumnPropNameInRow="Disb9_Amount_decimal" msprop:Generator_ColumnPropNameInTable="Disb9_Amount_decimalColumn" msprop:Generator_UserColumnName="Disb9_Amount_decimal" type="xs:string" minOccurs="0" />
              <xs:element name="TotalInovoiceAmount" msprop:Generator_ColumnVarNameInTable="columnTotalInovoiceAmount" msprop:Generator_ColumnPropNameInRow="TotalInovoiceAmount" msprop:Generator_ColumnPropNameInTable="TotalInovoiceAmountColumn" msprop:Generator_UserColumnName="TotalInovoiceAmount" type="xs:string" minOccurs="0" />
              <xs:element name="TotalInovoiceAmountDecimal" msprop:Generator_ColumnVarNameInTable="columnTotalInovoiceAmountDecimal" msprop:Generator_ColumnPropNameInRow="TotalInovoiceAmountDecimal" msprop:Generator_ColumnPropNameInTable="TotalInovoiceAmountDecimalColumn" msprop:Generator_UserColumnName="TotalInovoiceAmountDecimal" type="xs:string" minOccurs="0" />
              <xs:element name="POD_Date" msprop:Generator_ColumnVarNameInTable="columnPOD_Date" msprop:Generator_ColumnPropNameInRow="POD_Date" msprop:Generator_ColumnPropNameInTable="POD_DateColumn" msprop:Generator_UserColumnName="POD_Date" type="xs:dateTime" minOccurs="0" />
              <xs:element name="POD_Consignee" msprop:Generator_ColumnVarNameInTable="columnPOD_Consignee" msprop:Generator_ColumnPropNameInRow="POD_Consignee" msprop:Generator_ColumnPropNameInTable="POD_ConsigneeColumn" msprop:Generator_UserColumnName="POD_Consignee" type="xs:string" minOccurs="0" />
              <xs:element name="imgBarcode" msprop:Generator_ColumnVarNameInTable="columnimgBarcode" msprop:Generator_ColumnPropNameInRow="imgBarcode" msprop:Generator_ColumnPropNameInTable="imgBarcodeColumn" msprop:Generator_UserColumnName="imgBarcode" type="xs:base64Binary" minOccurs="0" />
              <xs:element name="Consignee_Signature" msprop:Generator_ColumnVarNameInTable="columnConsignee_Signature" msprop:Generator_ColumnPropNameInRow="Consignee_Signature" msprop:Generator_ColumnPropNameInTable="Consignee_SignatureColumn" msprop:Generator_UserColumnName="Consignee_Signature" type="xs:base64Binary" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>